body{
  background-image: linear-gradient(to right,#41adfa,#454bff);
  font-size: 3em;
}

keyframes flickerAnimation {
  0%   { opacity:0; }
  50%  { opacity:1; }
  100% { opacity:0; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:0; }
  50%  { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:0; }
  50%  { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:0; }
  50%  { opacity:1; }
  100% { opacity:0; }
}
.animate-flicker {
   -webkit-animation: flickerAnimation 12s infinite;
   -moz-animation: flickerAnimation 12s infinite;
   -o-animation: flickerAnimation 12s infinite;
    animation: flickerAnimation 12s infinite;
}

.center{
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}